[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Broken dependencies script at it again



Please make it stop.

milter-regex-1.7-6.fc12.ppc requires /bin/sh

I guess this is happening because of dropping ppc/ppc64 as primary
arches?

ISTR the last time the dep checker went off on a mailbombing session it
was suggested that it checks for broken deps against obvious things
like /bin/sh and declared itself insane, sparing us all the pointless
mails?

Paul.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]